@import 'https://fonts.googleapis.com/css?family=Fira+Sans:300,300i,400,400i,500,500i,700,700i';

body, html {
  overflow-x: hidden;
}

#block-system-main > div > div > div:nth-child(1) > div > div.panel-pane.pane-fieldable-panels-pane.pane-fpid-856.pane-bundle-els-pane-text > div > div > div > div > div > div > div > h3
{
font-size: 20px;
margin-bottom:-30px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
.text,
a,
li,
ul {
  font-family: 'Fira Sans', sans-serif !important;
}
h1,
h2 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}
p {
  font-size: 15px;
  font-weight: 300;
}
li {
  font-weight: 300;
}
h3 {
  font-size: 15px;

}
h4 {
  font-size: 19px;
  font-weight: 400;
}
.panel-pane.pane-title-subtitle .pane-content h1 {
    margin: 10px 0;
}
.field-name-field-els-subtitle h2 {
  font-size: 15px;
  font-weight: 300;
  font-style: italic;
  color:#2a338b;
}
ul.menu a {
  font-size: 19px !important;
  text-align:center;
  font-weight: 400 !important;
  padding: 13px 11px !important;
}
.page-header p {
  font-size: 13px;
  font-weight: 300;
  color: #ff604b;
}
.page-content {
      background-color: transparent;
}

/* form placeholder text*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ff604b;
  font-weight: 300;
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ff604b;
  font-weight: 300;
  text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ff604b;
  font-weight: 300;
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ff604b;
  font-weight: 300;
  text-transform: uppercase;
}
hr {
  color: #ded8d6;
  background-color: #ded8d6;
}
.breadcrumb {
  display: none;
}

ul.links .book_printer {
  float: right;
}
ul.links .book_printer a {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 14px;
  color: rgb(31, 0, 122);
  background-color: transparent;
  border: 1px solid rgb(31, 0, 122);
  padding: 10px 15px;
}
p strong em, p em strong {
  color: #ff604b;
}
.pane-style-1,
.pane-style-1 h2,
.pane-style-1 h1,
.pane-style-1 h3,
.pane-style-1 h4,
.pane-style-1 h5,
.pane-style-1 p {
  color:white;
}

/*list*/
.view-id-els_manual_list .entity-els-list-item,
.view-id-els_automatic_list .view-mode-els_1c1,
.view-id-els_automatic_list .els-panels-row,
.view-els-related-content-list .els-panel {
  height: 100%;
}

/* Automatic list */
.pane-els-automatic-list-panel-pane-1.pane-c-bg .inner-pane,
.pane-els-related-content-list-panel-pane-1 .inner-pane {
  padding:15px;
}
.view-id-els_automatic_list .views-column,
.view-id-els_related_content_list .views-column {
  border: 1px solid #e6eeff;
  margin: 3px 6px 10px;
  padding:10px;
}
.pane-els-automatic-list-panel-pane-1 h2,
.view-els-related-content-list h2,
.view-id-els_related_content_list h2,
.view-els-related-content-list h2 {
  position: relative;
  padding-bottom: 15px;
}
.pane-els-automatic-list-panel-pane-1 h2:after,
.view-els-related-content-list h2:after,
.view-id-els_related_content_list h2:after,
.view-els-related-content-list h2:after {
  content:"";
  background: black;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 10px;
  height: 1px;
}
@media all and (min-width:768px) {
  .view-id-els_automatic_list .views-row,
  .view-id-els_related_content_list .views-row {
    margin:0 -3px;
    display: flex;
  }
  .view-id-els_automatic_list .views-column,
  .view-id-els_related_content_list .views-column {
    flex-grow: 1;
    position: relative;
    padding-bottom: 45px;
  }
  .view-id-els_automatic_list .views-column .links.inline,
  .view-id-els_related_content_list .views-column .links.inline {
    position: absolute;
    bottom: 10px;
  }
}
@media all and (max-width:767px) {
  .view-id-els_automatic_list .views-column > .els-panel,
  .view-id-els_related_content_list .views-column > .els-panel {
    margin:0;
    padding:0 !important;
    border:0 !important;
  }
  .view-id-els_automatic_list .views-column,
  .view-id-els_related_content_list .views-column {
    padding:15px;
    margin-bottom:15px;
  }
}

/* Manual list */
.view-id-els_manual_list .views-column {
  border: 1px solid #e6eeff;
  padding:15px;
}
@media all and (min-width:768px) {
  .pane-bundle-els-manual-list .views-row {
    display: flex;
  }
  .view-id-els_manual_list .views-row {
    margin:0 -6px;
  }
  .view-id-els_manual_list .views-column {
    flex-grow: 1;
    position: relative;
    padding-bottom: 75px;
    margin: 3px 6px;
  }
  .view-id-els_manual_list .views-column .links.inline {
    position: absolute;
    bottom: 10px;
  }
}
@media all and (max-width:767px) {
  .view-id-els_manual_list .views-column > .els-panel {
    margin:0;
    padding:0 !important;
    border:0 !important;
  }
  .view-id-els_manual_list .views-column {
    padding:15px;
    margin-bottom:15px;
  }
}
/*.views-responsive-grid .els-panel .els-panels-col-100{
  height: 100%;
  position: relative;
  padding-bottom: 40px;
}
.views-responsive-grid .els-panel .els-panels-col-100 .links{
  position: absolute;
  bottom:0;
}
.entity-els-list-item, .view-mode-els_1c1, .view-mode-els_2c1{
  border:1px solid #e6eeff;
  height: 100%;
  padding: 15px 5px;
}*/
/*@media screen and (max-width: 767px) {
  .view-content .views-responsive-grid .els-panel .els-panels-col-100{
    padding-left: 10px;
  }
  .views-responsive-grid .els-panel .els-panels-col-100 .links {
      bottom: 10px;
  }
}*/

.views-responsive-grid {
    margin: 0 0px;
}
.view-els-manual-list h4,
.pane-els-automatic-list-panel-pane-1 h2>a,
.view-els-related-content-list h2>a {
  color:#1f007a;
  font-weight: 500;
  text-transform: none;
}
@media screen and (min-width: 767px) and (max-width: 980px) {
  .view-els-manual-list h4,
  .pane-els-automatic-list-panel-pane-1 h2>a,
  .view-els-related-content-list h2>a {
    font-size: 14px;
  }
}
.view-els-manual-list p,
.pane-els-automatic-list-panel-pane-1 h3,
.view-els-related-content-list h3 {
  color:#1f007a;
  font-style: italic;
}
.view-els-manual-list h3 {
  color:#ff6e4b;
  font-weight: 500;
  text-transform: uppercase;
}
.pane-bundle-els-manual-list ul li .button:after,
.pane-els-automatic-list-panel-pane-1 ul li a:after,
.pane-current-282 .field-name-field-els-link-button a:after,
.view-els-related-content-list ul li a:after {
    content: '>';
    width: 23px;
    height: 23px;
    border: 1px solid #ff604b;
    border-radius: 50%;
    display: inline-block;
    margin-left: 10px;
    text-align: center;
    line-height:1.7;
}
.pane-bundle-els-manual-list ul li .button,
.pane-els-automatic-list-panel-pane-1 ul li a,
.pane-current-282 .field-name-field-els-link-button a,
.view-els-related-content-list ul li a{
  color:#ff604b;
  font-weight: 300;
  background-color: transparent;
  text-transform: uppercase;
  font-size: 15px;
  padding: 0;
}
.pane-bundle-els-manual-list ul li .button:hover,
.pane-bundle-els-manual-list ul li .button:hover:after,
.pane-els-automatic-list-panel-pane-1 ul li a:hover,
.pane-els-automatic-list-panel-pane-1 ul li a:hover:after,
.pane-current-282 .field-name-field-els-link-button a:hover,
.pane-current-282 .field-name-field-els-link-button a:hover:after,
.view-els-related-content-list ul li a:hover,
.view-els-related-content-list ul li a:hover:after{
  color:#f33f27;
  border-color: #f33f27;
  background-color: transparent;
  opacity: 1;
}

/*sidebar*/
.page-content .els-panels-col-25 .inner-pane {
    padding: 0;
}




/*sidemenu*/

.pane-book-taxonomy-navigation {
    font-weight: 300;
}
.pane-book-taxonomy-navigation ul {
  margin:0;
}
.pane-book-taxonomy-navigation ul li {
    padding: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #e6eeff;
    list-style: none;
    display: block;
    margin: 0;
}
.pane-book-taxonomy-navigation ul li a {
    color: #2a338b;
    font-size: 19px;
    background-color: #c3d8f5;
    padding: 10px;
    margin: 0;
    text-align: left;
    display:block;
}
.pane-book-taxonomy-navigation ul li a.active,
.pane-book-taxonomy-navigation ul li a:hover {
    background-color: #1f007a;
    color: white;
    text-decoration: none;
}
.pane-book-taxonomy-navigation h2::after,
.pane-book-taxonomy-navigation ul li a:after {
  display: none;
}
.pane-book-taxonomy-navigation h2,
.pane-book-taxonomy-navigation .els-panels-col-100,
.pane-book-taxonomy-navigation .views-row,
.page-content .pane-book-taxonomy-navigation .inner-pane {
  padding:0;
}
.pane-book-taxonomy-navigation .els-panel {
  margin: 0;
}
.pane-node-body{
  background-color: white;
  padding: 15px;
}
.messages-content .error, .messages.status {
  background-color: #f8fff0;
}

.page-user .pane-style-1,
.page-user .pane-style-1 h2,
.page-user .pane-style-1 h1,
.page-user .pane-style-1 h3,
.page-user .pane-style-1 h4,
.page-user .pane-style-1 h5,
.page-user .pane-style-1 p {
    color: #252349;
}

/* Book page */
.node-type-book .pane-els-related-content-list-panel-pane-1 {
  background-color: #fff;
}
li.book_printer {
  margin-top:0;
}

/* Taxonomy page */
.page-taxonomy-term .pane-taxonomy-term-field-els-body {
  color: #fff;
  background-color: #1f007a;
  padding: 0 20px 20px 20px;
  margin-top:0;
}
.page-taxonomy-term .pane-term-title-subtitle {
  background-color: #1f007a;
  padding: 20px;
  margin: 0;
}
.page-taxonomy-term .pane-term-title-subtitle h1,
.page-taxonomy-term .pane-term-title-subtitle h2,
.page-taxonomy-term .pane-term-title-subtitle h3 {
  color: #fff;
}

/* Advanced Search results page */

.page-search-results .els-style.pane-style-1 h2 {
  color: #2a338b;
}

.page-search-results .els-style.pane-style-1 > div > .panels-ipe-portlet-content > .panel-pane,
.page-search-results .els-style.pane-style-1 > .panel-pane,
.els-style.pane-style-1 > div > .panels-ipe-portlet-content > .panel-pane {
  background-color: #c3d8f5;
}
